<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.6379400000</MDI>
      <MDI key="STATISTICS_MAXIMUM">96.1334500000</MDI>
      <MDI key="STATISTICS_MEAN">30.0373989279</MDI>
      <MDI key="STATISTICS_STDDEV">10.2181764528</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
